<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:enabled="true">
        <service
            android:name="io.newuniverse.SDK.nuSDKService"
            android:enabled="true"
            android:exported="false"
            android:foregroundServiceType="microphone|camera|mediaProjection" />

        <provider
            android:name="androidx.core.content.FileProvider"
            android:authorities="${applicationId}.provider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/path_provider" />
        </provider>
    </application>
</manifest>